version: 1.14.8
files:
  - url: Tekapo Slakt-1.14.8-arm64-mac.zip
    sha512: TuseyxSRU80xY5pdFaQiveSOGw5lSIWorAr3YhY2IZvYYayopRIiVOAE5wko2aiUNilVSkU4l1l5Li4tBNTfow==
    size: 104100125
  - url: Tekapo Slakt-1.14.8-arm64.dmg
    sha512: d97Q/XhrL50tcGCfVOP0DOtqPs2APi+kXFnpJ6yNfS4daAHsLajR4EtXikV7HAUU/zG8zXZWCoUgw6DcbupQcg==
    size: 108060520
path: Tekapo Slakt-1.14.8-arm64-mac.zip
sha512: TuseyxSRU80xY5pdFaQiveSOGw5lSIWorAr3YhY2IZvYYayopRIiVOAE5wko2aiUNilVSkU4l1l5Li4tBNTfow==
releaseDate: '2026-03-20T15:23:02.506Z'
